<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:clickable="true"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@mipmap/icon_personal_top_bg"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:layout_marginRight="12dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="我的"
                android:textColor="@color/white"
                android:textSize="@dimen/textSize_18" />

            <ImageView
                android:id="@+id/set"
                android:layout_width="13dp"
                android:visibility="gone"
                android:layout_height="11dp"
                android:layout_alignParentRight="true"
                android:layout_marginRight="7dp"
                android:src="@mipmap/icon_set" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/personal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="24dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/avator"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@mipmap/icon_default_avator" />

            <TextView
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="点击登录/注册"
                android:textColor="@color/white"
                android:textSize="@dimen/textSize_14" />
        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/image_member"
        android:layout_width="275dp"
        android:layout_height="150dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="110dp"
        android:visibility="gone"
        android:src="@mipmap/icon_member_bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="196dp"
        android:layout_marginRight="12dp"
        android:background="@drawable/drawable_gray_stroke_radius_10"
        android:orientation="vertical"
        android:padding="12dp">


        <LinearLayout
            android:id="@+id/welfare"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_welfare" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_weight="1"
                android:text="会员福利"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_next" />
        </LinearLayout>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />
        <LinearLayout
            android:id="@+id/jz"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_personal_jz" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_weight="1"
                android:text="我的救助"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_next" />
        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />

        <LinearLayout
            android:id="@+id/px"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_personal_px" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_weight="1"
                android:text="我的培训"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_next" />
        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />

        <LinearLayout
            android:id="@+id/js"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_personal_js" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_weight="1"
                android:text="我的竞赛"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_next" />
        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />

        <LinearLayout
            android:id="@+id/wt"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_personal_wt" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_weight="1"
                android:text="我的文体活动"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_next" />
        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />

        <LinearLayout
            android:id="@+id/fl"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_personal_fl" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_weight="1"
                android:text="我的法律援助"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_next" />
        </LinearLayout>
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/image_member2"
        android:layout_width="275dp"
        android:layout_height="150dp"
        android:visibility="gone"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="110dp"
        >
        <ImageView
            android:layout_width="275dp"
            android:layout_height="150dp"
            android:layout_centerHorizontal="true"
            android:src="@mipmap/icon_member_bg" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:textSize="16sp"
            android:textStyle="bold"
            android:layout_marginTop="80dp"
            android:textColor="@color/white"
            android:text="您已是会员，您的电话"
            />
        <TextView
            android:id="@+id/phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:textSize="16sp"
            android:textStyle="bold"
            android:layout_marginTop="100dp"
            android:textColor="@color/white"
            android:text="1370843786"
            />
    </RelativeLayout>

</RelativeLayout>